#include "Virtualizer.h"

BOOL ViCanHandleInst(PNATIVE_CODE_LINK Link)
{
	return TRUE;
}
BOOL ViValidateNativeCodeBlock(PNATIVE_CODE_BLOCK Block)
{
	for (PNATIVE_CODE_LINK T = Block->Start; T && T != Block->End->Next; T = T->Next)
	{
		if (!ViCanHandleInst(T))
			return FALSE;
	}
	return TRUE;
}